Subject: Router Benchmarks

From: Kevin Dubray <[email-masked]>
Date: Fri, 17 Mar 2000 16:58:56 -0500

BMWG,

There has been a lot of interest of late in "Router Benchmarking."  
Two new work proposals on the topic have been sent to me for the WG to 
consider.

These will follow in two separate emails: the first, "Routing Table Impact 
on Forwarding Performance of Routers," proposes a narrowly focused effort
as suggested by the topic.

The second email, Router Benchmarking Framework and Metrics, proposes a
a wider-scoped effort.  In this proposal, a framework document on the 
subject is established before follow-on work is undertaken. 

Please review the following proposal and comment on:

   1. The approach each proposal suggests. (Should the WG undertake one or 
      the other? Both? None?)

   2. The proposals themselves.